#u1271-4
{
	background-color: transparent;
	font-size: 18px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u1272-5
{
	background-color: transparent;
	font-size: 18px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u1273-5
{
	background-color: transparent;
	font-size: 18px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u4816-6
{
	background-color: transparent;
	font-size: 18px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u1267,#u1268,#u1269,#u1270,#u3027
{
	border-color: #FFFFFF;
	border-radius: 5px;
	background: #FFFFFF url("../images/pattern-pwt.jpg") repeat left top;
}

#u3028-5
{
	background-color: transparent;
	font-size: 18px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u1271-2,#u1272-3,#u1273-3,#u4816-4,#u3028-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1271-2 span,#u1272-3 span,#u1272-3 a,#u1273-3 span,#u1273-3 a,#u4816-4 span,#u4816-4 a,#u3028-3 span,#u3028-3 a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1271,#u1272,#u1273,#u4816,#u4816-3,#u3028
{
	font-size: 16px;
	font-family: quattrocento-sans, sans-serif;
	font-weight: 700;
}

#u6492,#u8059-4
{
	background-color: transparent;
}

#u8059-2
{
	font-size: 32px;
	color: #2670B2;
}

#u8060-4
{
	background-color: transparent;
}

#u8059-4:hover p,#u8059-4:hover h1,#u8060-4:hover p,#u8060-4:hover h1,#u8060-4:hover span
{
	font-family: quattrocento-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u8060-2
{
	font-size: 32px;
	color: #FF7E00;
}

#u8060
{
	color: #58AECC;
}

#u3217,#u3218
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u3220-4
{
	background-color: transparent;
	font-size: 15px;
}

#u1299
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/patternpwg.jpg") repeat left top;
}

#u1300
{
	border-width: 0px;
	border-color: transparent;
	background-color: #373737;
}

#menuu1301
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3219-4,#u4868,#u3227,#u6575,#u3221,#u4696,#u4699
{
	background-color: transparent;
}

#u4700-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u1271-4:hover p,#u1271-4:hover span,#u1272-5:hover p,#u1272-5:hover a,#u1272-5:hover span,#u1273-5:hover p,#u1273-5:hover a,#u1273-5:hover span,#u4816-6:hover p,#u4816-6:hover a,#u4816-6:hover span,#u3028-5:hover p,#u3028-5:hover a,#u3028-5:hover span,#u4699:hover #u4700-4 p
{
	text-decoration: underline;
}

#u1323,#u1324
{
	background-color: transparent;
}

#u1325-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u1324:hover #u1325-4 p
{
	text-decoration: underline;
}

#u1337,#u1340
{
	background-color: transparent;
}

#u1340:hover
{
	border-radius: 0px;
}

#u1342-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u1340:hover #u1342-4 p
{
	text-decoration: underline;
}

#u3064,#u3065
{
	background-color: transparent;
}

#u1340.MuseMenuActive,#u3065:hover
{
	border-radius: 0px;
}

#u3068-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u3065:hover #u3068-4 p
{
	text-decoration: underline;
}

#u3377,#u3380
{
	background-color: transparent;
}

#u3381-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u3380:hover #u3381-4 p
{
	text-decoration: underline;
}

#u1302,#u1303
{
	background-color: transparent;
}

#u3065.MuseMenuActive,#u1303:hover
{
	border-radius: 0px;
}

#u1303.MuseMenuActive
{
	border-radius: 0px;
}

#u1306-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u4699.MuseMenuActive #u4700-4,#u1324.MuseMenuActive #u1325-4,#u1340.MuseMenuActive #u1342-4,#u3065.MuseMenuActive #u3068-4,#u3380.MuseMenuActive #u3381-4,#u1303.MuseMenuActive #u1306-4
{
	border-width: 0px;
	border-color: transparent;
}

#u1303:hover #u1306-4 p
{
	text-decoration: underline;
}

#u4699.MuseMenuActive #u4700-4 p,#u1324.MuseMenuActive #u1325-4 p,#u1340.MuseMenuActive #u1342-4 p,#u3065.MuseMenuActive #u3068-4 p,#u3380.MuseMenuActive #u3381-4 p,#u1303.MuseMenuActive #u1306-4 p
{
	text-decoration: none;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1344,#u1346
{
	background-color: transparent;
}


